PDFCHAIN(1)

NAME
pdfchain - Graphical User Interface for the PDF Tool Kit

SYNOPSIS
pdfchain

DESCRIPTION

pdfchain is a frontend to the PDF Tool Kit. See pdftk(1). It includes features designed to handle PDF files in a easy way. Basicaly it can merge, split, add backgrounds or stamps and add attachments. There are some tools for extended needs, too.

OPTIONS
pdfchain has no application-specific options.

SEE ALSO
pdftk(1),

AUTHOR
pdfchain was written by Martin Singer (m_power3@users.sourceforge.net).

This manual page was written by Johann Felix Soden <johfel@gmx.de>, for the Debian project (and may be used by others).